Frash on iPhone 4

Discussion in 'iPhone Tips, Help and Troubleshooting' started by ny2nctova, Aug 9, 2010.

  1. ny2nctova macrumors member

    ny2nctova

    Joined:
    Mar 2, 2008
    #1
    Hey guys I was wondering if anyone knows what _ab0rt() anp/cpp:111 means or is? I sshed Frash on the iPhone 4 and it gave me that error then i tried to download it from the repo.
     
  2. supremeMilo macrumors member

    Joined:
    Jun 9, 2010
    #2
    When I tried to dl from Cydia I got the "frash: Depends gsc.armv7" error.
     
  3. Chobits macrumors newbie

    Joined:
    Apr 20, 2010
    #3
    Same here, I have the same exact error on my iPhone 4 fw4.1

    Anybody has solved this problem?

    Thanks
     

Share This Page